Video Screencast Help

Search

Search results

I need a solution Hello guys, We are used BE 2010 R3,and our de duplication is not working.As per symantec engineer instruction,we upgrade to BE 15.but still De duplcation is not ...
Forum Discussion by shaabin | 31 Aug 2015 | 6 comments
I need a solution Team at present i am using backup exec 2010 r3 and planing to upgrade to 2014 version. Please let me know is whether  backup exec 2014 is compatible with Exchange ...
Forum Discussion by Raritan | 31 Aug 2015 | 0 comments
I need a solution Hello guys, i need some help,i have plan to our BE 2010 R3 server upgrade to 2015.Is it possible to upgrade directly or i need to upgrade first 2014 thenafter that ...
Forum Discussion by shaabin | 25 Aug 2015 | 6 comments
I need a solution Hello, I am currently running Where can I download NB_7.1.0.3, was thinking to upgrade to NB_7.1.0.4, but could not find the download link for this patch? Do ...
This issue has been solved
Forum Discussion by Mehraban1 | 21 Aug 2015 | 6 comments
I need a solution Hello, can you help me? I have WIndows server 2008 Enterprise with Backup Exec 2014, service pack 2 and hotfix 227745. The system gets flooded with warning ...
Forum Discussion by pepe88 | 20 Aug 2015 | 3 comments
I need a solution I have enabled the incoming_patches share on the NetBackup 5230 appliance, but I cannot open it.  I am unable to authenticate, even though I know that I am entering ...
This issue has been solved
Forum Discussion by richard.w | 14 Aug 2015 | 3 comments
This enhancement request is about being able to skip the LiveUpdate installation component. Most of the time, LiveUpdate is not used so why not being able to skip this part during the install, upgrade or patching process. During the install wwe ...
Idea by Francois Villemain | 10 Aug 2015 | 0 comments
I need a solution Hello forumites Ive been following this process to cleanup my bmrdb: https://support.symantec.com/en_US/article.TECH211811.html I'm doing the ...
This issue has been solved
Forum Discussion by jim dalton | 10 Aug 2015 | 6 comments
I need a solution When downloading the sp4 patch for 2010 R3, the result is an ISO with SP4 embedded.  I assume I run the program and then do a repair to install the service pack?  Only ...
Forum Discussion by Gal220 | 30 Jul 2015 | 9 comments
I need a solution Hi, We need to know how is the version of the Netbackup to support ESXi 5.0, 5.1 and 5.5.  Actually we have Netbackup 7.5.0.1 in the backup host, Netbackup ...
This issue has been solved
Forum Discussion by Arturo López | 29 Jul 2015 | 2 comments